
[AtpStart]
ImageFile = ArSwp2\start.png
SizingMargins = 0,0,0,0

[AtpBanner]
ImageFile=ArSwp2\banner.png
SizingMargins=252,10,254,60
Url=http://www.arswp.com/

[AtpWebBkgnd]
ImageFile=ArSwp2\webbkgnd.png
SizingMargins=610,10,620,20
Url=http://www.arswp.com/bbs/

[AtpGif]
Scan =  AtpGreen\Scan.gif
Diagnose = AtpGreen\Diagnose.gif


[AtpInfo]
ImageFile = ArSwp2\atpinfo.png

[AtpIcon]
CleanSystem = ArSwp2\CleanSystem.ico
FixIE = ArSwp2\FixIE.ico
Sysleak = ArSwp2\Sysleak.ico
DiagnoseSystem = ArSwp2\DiagnoseSystem.ico
BbsHelp = ArSwp2\BbsHelp.ico
DonateWeb = AtpGreen\DonateWeb.ico

DefaultScan = AtpGreen\DefaultScan.ico
CustomScan = AtpGreen\CustomScan.ico
FullScan = AtpGreen\FullScan.ico
RestartScan = AtpGreen\RestartScan.ico

FileOperate = ArSwp2\FileOperate.ico
Udo = ArSwp2\udo.ico
CleanGarbage = ArSwp2\CleanGarbage.ico
CleanExt = ArSwp2\CleanExt.ico
SystemTools = ArSwp2\SystemTools.ico
ScanNow = AtpGreen\ScanNow.ico

StartDiagnose= AtpGreen\StartDiagnose.ico

FixSystem = AtpGreen\Fixsystem.ico
FixLsp = AtpGreen\Fixlsp.ico
SafeReboot = AtpGreen\SafeReboot.ico 
ResetHosts = AtpGreen\ResetHosts.ico
Uninstall = AtpGreen\Uninstall.ico
DiskClean = AtpGreen\DiskClean.ico
DiskBackup = AtpGreen\DiskBackup.ico
mrt = AtpGreen\mrt.ico
sigverify = AtpGreen\sigverify.ico

ScanLeak = AtpGreen\ScanLeak.ico
FixLeak = AtpGreen\FixLeak.ico
NoLeak = AtpGreen\noleak.ico

[AtpColor]
StartText= 0 0 0
GirdLine=141 193 108
LeakText= 33 142 0

[Globals]
EdgeDkShadowColor = 90 90 90
EdgeFillColor = 244 247 252
EdgeHighlightColor = 244 247 252
EdgeLightColor = 244 247 252
EdgeShadowColor = 180 180 180

[SysMetrics]
ActiveCaption = 2 125 77
Background = 131 158 212
BtnFace = 242 252 245
BtnHighlight = 255 255 255
BtnShadow = 141 193 108
CaptionText = 64 108 64
CssName = cpwebvw.css
DkShadow3d = 105 105 105
FlatMenus = True
GradientActiveCaption = 2 125 77
GradientInactiveCaption = 2 125 77
GrayText = 130 130 130
Highlight = 210 236 199
HighlightText = 0 0 0
HotTracking = 217 236 197
InactiveCaption = 2 125 77
InactiveCaptionText = 64 108 64
Light3d = 227 227 227
Menu = 240 240 240
MenuBar = 240 240 240
MenuHilight = 51 153 254
MenuText = 0 0 0
MinColorDepth = 15
Window = 252 255 254
XmlName = default.xml
BtnText = 0 16 0
CaptionBarHeight = 24
CaptionFont = ËÎÌå, 9, bold
IconTitleFont = Segoe UI, 9
MenuFont = Segoe UI, 9
MsgBoxFont = Segoe UI, 9
ScrollbarHeight = 17
ScrollbarWidth = 17
SmallCaptionFont = Segoe UI, 9
SmCaptionBarHeight = 20
SmCaptionBarWidth = 20
StatusFont = Segoe UI, 9

[Window]
BgType = ImageFile
Transparent = True
TextShadowColor = 255 255 255
TextShadowOffset = 1, 1
TextShadowType = Continuous

[Window.Caption]
CaptionMargins = 6, 3, 0, 0
ContentAlignment = Left
ContentMargins = 0, 10, 0, -2
ImageCount = 2
ImageFile = ArSwp2\titulo3.bmp
ImageLayout = Vertical
SizingMargins = 50, 10, 0, 28
SizingType = Stretch
Transparent = True

[Window.CaptionSizingTemplate]
ContentMargins = 18, 18, 26, 0
ImageCount = 2
ImageFile = AtpGreen\FrameCaptionSizing.bmp
ImageLayout = Vertical
SizingMargins = 28, 35, 9, 17
SizingType = Stretch
Transparent = True
TransparentColor = 0 0 0

[Window.CloseButton]
BgType = ImageFile
ContentMargins = -10, -1, -3, 4
GlyphTransparent = True
GlyphType = ImageGlyph
ImageCount = 8
ImageFile = AtpGreen\CLOSEBUTTON.BMP
ImageFile1 = AtpGreen\CLOSE1.BMP
ImageFile2 = ArSwp2\CLOSE.BMP
ImageFile3 = ArSwp2\CLOSE.BMP
ImageFile4 = ArSwp2\CLOSE.BMP
ImageFile5 = ArSwp2\CLOSE.BMP
ImageLayout = Vertical
ImageSelectType = Size
MinDpi1 = 96
MinDpi2 = 126
MinDpi3 = 170
Offset = 25, 5
OffsetType = TopRight
SizingMargins = 5, 5, 5, 5
SizingType = Stretch
UniformSizing = True

[Window.Dialog]
BgType = BorderFill
BorderColor = 254 237 223
FillColor = 242 0 13

[Window.FrameBottom]
BorderOnly = True
ImageCount = 2
ImageFile = ArSwp2\frameBottom.bmp
ImageLayout = Vertical
SizingMargins = 5, 5, 1, 2
SizingType = Stretch
Transparent = True
TransparentColor = 255 0 255

[Window.FrameLeft]
BorderOnly = True
ImageCount = 2
ImageFile = ArSwp2\frameLeft.bmp
ImageLayout = Horizontal
SizingMargins = 2, 1, 0, 0
SizingType = Stretch
Transparent = False
TransparentColor = 255 0 255

[Window.FrameRight]
BorderOnly = True
ImageCount = 2
ImageFile = ArSwp2\frameRight.bmp
ImageLayout = Horizontal
SizingMargins = 1, 2, 0, 0
SizingType = Stretch
Transparent = False

[Window.HelpButton]
BgType = ImageFile
ContentMargins = -1, 0, -3, 4
GlyphTransparent = True
GlyphType = ImageGlyph
ImageCount = 4
ImageFile = AtpGreen\CAPTIONBUTTON.bmp
ImageFile1 = AtpGreen\HELP1.BMP
ImageFile2 = ArSwp2\HELP.BMP
ImageFile3 = ArSwp2\HELP.BMP
ImageFile4 = ArSwp2\HELP.BMP
ImageFile5 = ArSwp2\HELP.BMP
ImageLayout = Vertical
ImageSelectType = Size
MinDpi1 = 96
MinDpi2 = 126
MinDpi3 = 170
MirrorImage = True
Offset = 73, 5
OffsetType = TopRight
SizingMargins = 5, 5, 5, 5
SizingType = Stretch
UniformSizing = True
Transparent = True

[Window.MaxButton]
BgType = ImageFile
ContentMargins = -1, 0, -4, 3
GlyphTransparent = True
GlyphType = ImageGlyph
ImageCount = 4
ImageFile = AtpGreen\CAPTIONBUTTON.bmp
ImageFile1 = AtpGreen\MAX1.BMP
ImageFile2 = ArSwp2\MAX.BMP
ImageFile3 = ArSwp2\MAX.BMP
ImageFile4 = ArSwp2\MAX.BMP
ImageFile5 = ArSwp2\MAX.BMP
ImageLayout = Vertical
ImageSelectType = Size
MinDpi1 = 96
MinDpi2 = 126
MinDpi3 = 170
Offset = 49, 5
OffsetType = TopRight
SizingMargins = 5, 5, 5, 5
SizingType = Stretch
UniformSizing = True
Transparent = True

[Window.MaxCaption]
CaptionMargins = 6, 3, 0, 0
ContentAlignment = Left
ContentMargins = 1, 10, 0, 1
ImageCount = 2
ImageFile = ArSwp2\FRAMEMAXIMIZED3.BMP
ImageLayout = Vertical
SizingMargins = 50, 10, 0, 4
SizingType = Stretch
Transparent = True


[Window.MaxCaption(Active)]
IconEffect = Shadow
TextShadowType = Continuous

[Window.MaxCaption(Disabled)]
IconEffect = Glow
TextShadowType = Continuous

[Window.MaxCaption(Inactive)]
IconEffect = Alpha
TextShadowType = Continuous

[Window.MdiCloseButton]
BgType = ImageFile
ContentMargins = 3, 3, 3, 3
GlyphImageFile = AtpGreen\MDIGlyphClose.bmp
GlyphTransparent = True
GlyphType = ImageGlyph
ImageCount = 4
ImageFile = AtpGreen\MDICaptionButton.bmp
ImageLayout = Vertical
Offset = 19, 1
OffsetType = TopRight
SizingMargins = 6, 6, 6, 6
SizingType = Stretch

[Window.MdiMinButton]
BgType = ImageFile
ContentMargins = 3, 3, 3, 3
GlyphImageFile = AtpGreen\MDIGlyphMinimize.bmp
GlyphTransparent = True
GlyphType = ImageGlyph
ImageCount = 4
ImageFile = AtpGreen\MDICaptionButton.bmp
ImageLayout = Vertical
Offset = 53, 1
OffsetType = TopRight
SizingMargins = 6, 6, 6, 6
SizingType = Stretch
TextColor = 0 0 0

[Window.MdiRestoreButton]
BgType = ImageFile
ContentMargins = 3, 3, 3, 3
GlyphImageFile = AtpGreen\MDIGlyphRestore.bmp
GlyphTransparent = True
GlyphType = ImageGlyph
ImageCount = 4
ImageFile = AtpGreen\MDICaptionButton.bmp
ImageLayout = Vertical
Offset = 37, 1
OffsetType = TopRight
SizingMargins = 6, 6, 6, 6
SizingType = Stretch

[Window.MinButton]
BgType = ImageFile
ContentMargins = 13, -12, -3, 4
GlyphTransparent = True
GlyphType = ImageGlyph
ImageCount = 4
ImageFile = AtpGreen\CAPTIONBUTTON.bmp
ImageFile1 = AtpGreen\MIN1.BMP
ImageFile2 = ArSwp2\MIN.BMP
ImageFile3 = ArSwp2\MIN.BMP
ImageFile4 = ArSwp2\MIN.BMP
ImageFile5 = ArSwp2\MIN.BMP
ImageLayout = Vertical
ImageSelectType = Size
MinDpi1 = 96
MinDpi2 = 126
MinDpi3 = 170
Offset = 73, 5
OffsetType = TopRight
SizingMargins = 5, 5, 5, 5
SizingType = Stretch
UniformSizing = True
Transparent = True

[Window.MinCaption]
CaptionMargins = 3, 3, 1, 1
ContentMargins = 1, 4, 1, 0
ImageCount = 2
ImageFile = ArSwp2\FrameCaptionmin.bmp
ImageLayout = Vertical
SizingMargins = 10, 10, 10, 7
SizingType = Stretch

[Window.RestoreButton]
BgType = ImageFile
ContentMargins = -1, 0, -3, 4
GlyphTransparent = True
GlyphType = ImageGlyph
ImageCount = 4
ImageFile = AtpGreen\CAPTIONBUTTON.bmp
ImageFile1 = AtpGreen\RES1.BMP
ImageFile2 = ArSwp2\RES.BMP
ImageFile3 = ArSwp2\RES.BMP
ImageFile4 = ArSwp2\RES.BMP
ImageFile5 = ArSwp2\RES.BMP
ImageLayout = Vertical
ImageSelectType = Size
MinDpi1 = 96
MinDpi2 = 126
MinDpi3 = 170
Offset = 49, 5
OffsetType = TopRight
SizingMargins = 5, 5, 5, 5
SizingType = Stretch
UniformSizing = True

[Window.SmallCaption]
ContentMargins = 1, 1, 1, 1
ContentAlignment = Left
ImageCount = 2
ImageFile = ArSwp2\FRAMEMAXIMIZED11.bmp
ImageLayout = Vertical
SizingMargins = 8, 9, 10, 5
SizingType = Stretch
TextShadowType = None

[Window.SmallCaptionSizingTemplate]
ContentMargins = 14, 14, 16, 0
ImageCount = 2
ImageFile = AtpGreen\SmallFrameCaptionSizing.bmp
ImageLayout = Vertical
SizingMargins = 24, 37, 9, 8
SizingType = Tile
Transparent = True
TransparentColor = 0 0 0

[Window.SmallCloseButton]
BgType = ImageFile
ContentMargins = 0, 0, 2, -2
GlyphImageFile = AtpGreen\CLOSE1.BMP
GlyphTransparent = True
GlyphType = None
ImageCount = 4
ImageFile = AtpGreen\CLOSE1.BMP
ImageLayout = Vertical
Offset = 16, 3
OffsetType = TopRight
SizingMargins = 5, 5, 5, 5
SizingType = TrueSize

[Window.SmallFrameBottom]
BorderOnly = False
ImageCount = 2
ImageFile = ArSwp2\FRAMEBOTTOM11.bmp
ImageLayout = Vertical
SizingMargins = 2, 2, 0, 2
SizingType = Stretch
Transparent = True

[Window.SmallFrameLeft]
BorderOnly = False
ImageCount = 1
ImageFile = ArSwp2\FRAMELEFT2.bmp
ImageLayout = Vertical
SizingMargins = 2, 1, 0, 0
SizingType = Stretch
Transparent = False

[Window.SmallFrameRight]
BorderOnly = False
ImageCount = 2
ImageFile = ArSwp2\FRAMERIGHT2.bmp
ImageLayout = Vertical
SizingMargins = 0, 2, 0, 0
SizingType = Stretch
Transparent = False

[Window.SysButton]
Offset = 10, 3
OffsetType = TopLeft

[Button.CheckBox]
BgType = ImageFile
ContentMargins = 0, 0, 0, 0
ImageCount = 12
ImageFile1 = AtpGreen\CHECKBOX13.bmp
ImageFile2 = AtpGreen\CHECKBOX16.bmp
ImageFile3 = AtpGreen\CHECKBOX25.bmp
ImageLayout = Vertical
ImageSelectType = Dpi
MinDpi1 = 96
MinDpi2 = 118
MinDpi3 = 185
MirrorImage = False
SizingMargins = 0, 0, 0, 0
SizingType = TrueSize
TrueSizeScalingType = Dpi
TrueSizeStretchMark = 50
UniformSizing = True

[Button.CheckBox(CheckedDisabled)]
TextColor = 189 189 189

[Button.CheckBox(MixedDisabled)]
TextColor = 189 189 189

[Button.CheckBox(UncheckedDisabled)]
TextColor = 189 189 189

[Button.GroupBox]
BgType = ImageFile
BorderColorHint = 70 70 67
BorderOnly = True
ImageFile = AtpGreen\GroupBox.bmp
NormalSize = 9999, 9999
SizingMargins = 4, 4, 4, 4
SizingType = Tile
TextColor = 0 0 0
Transparent = True

[Button.PushButton]
BgType = ImageFile
ContentMargins = 3, 3, 3, 3
ImageCount = 6
ImageFile = ArSwp2\mvBUTTON.bmp
ImageLayout = Vertical
MinSize = 10, 5
SizingMargins = 9, 9, 5, 5
SizingType = Stretch
TextColor = 0 0 0
Transparent = True
TransparentColor = 255 0 255

[Button.PushButton(Disabled)]
TextColor = 128 128 128

[Button.PushButton(Hot)]
TextColor = 0 0 0

[Button.PushButton(Normal)]
TextColor = 0 0 0

[Button.PushButton(Pressed)]
TextColor = 0 0 0

[Button.RadioButton]
BgType = ImageFile
ContentMargins = 0, 0, 0, 0
ImageCount = 8
ImageFile1 = AtpGreen\mvradiochico.bmp
ImageFile2 = AtpGreen\mvradiomed.bmp
ImageFile3 = AtpGreen\mvradiogran.bmp
ImageLayout = Vertical
ImageSelectType = Dpi
MinDpi1 = 96
MinDpi2 = 118
MinDpi3 = 185
SizingMargins = 0, 0, 0, 0
SizingType = TrueSize
Transparent = True
TrueSizeScalingType = Dpi
TrueSizeStretchMark = 50
UniformSizing = True

[Button.RadioButton(CheckedDisabled)]
TextColor = 189 189 189

[Button.RadioButton(UncheckedDisabled)]
TextColor = 189 189 189

[Rebar]
BgType = ImageFile
ImageFile = AtpGreen\TOOLBARBACKGROUND.bmp
SizingMargins = 1, 1, 16, 8
SizingType = Stretch
TextColor = 0 0 0
Font = Segoe UI, 9

[Rebar.Band]
BgType = None
ContentMargins = 2, 0, 0, 0
EdgeShadowColor = 180 180 180

[Rebar.Chevron]
BgType = ImageFile
ContentMargins = 0, 0, 10, 0
GlyphImageFile = AtpGreen\Chevron.bmp
GlyphTransparent = True
GlyphType = ImageGlyph
ImageCount = 6
ImageFile = AtpGreen\TOOLBARBUTTONS.BMP
ImageLayout = Vertical
SizingMargins = 5, 5, 5, 5
SizingType = Stretch
Transparent = True
VAlign = Top
TextColor = 0 0 0

[Rebar.ChevronVert]
BgType = ImageFile
ContentMargins = 0, 0, 0, 0
GlyphImageFile = AtpGreen\Chevron.bmp
GlyphTransparent = True
GlyphType = ImageGlyph
ImageCount = 6
ImageFile = AtpGreen\ToolbarButtons.bmp
ImageLayout = Vertical
SizingMargins = 4, 4, 4, 4
SizingType = Stretch
Transparent = True
VAlign = Top

[Rebar.Gripper]
BgType = ImageFile
ContentMargins = 2, 1, 0, 0
ImageFile = AtpGreen\SEPARATOR.BMP
SizingMargins = 3, 1, 3, 4
SizingType = Tile
Transparent = True
TransparentColor = 255 0 0

[Rebar.GripperVert]
BgType = ImageFile
ContentMargins = 1, 2, 0, 0
ImageFile = AtpGreen\ToolbarGripperVert.bmp
SizingMargins = 3, 3, 2, 1
SizingType = Tile
Transparent = True

[Toolbar]
BgType = BorderFill
BorderSize = 0
FillColor = 244 244 244
TextColor = 0 0 0

[Toolbar(Pressed)]
TextColor = 0 0 0

[Toolbar.Button]
BgType = ImageFile
ContentMargins = 0, 0, 0, 0
ImageCount = 6
ImageFile = AtpGreen\TOOLBARBUTTONS.BMP
ImageLayout = Vertical
SizingMargins = 5, 5, 5, 5
SizingType = Stretch
Transparent = True
TransparentColor = 255 0 255
TextColor = 0 0 0

[Toolbar.DropDownButton]
BgType = ImageFile
ContentMargins = 0, 0, 0, 0
ImageCount = 6
ImageFile = AtpGreen\ToolbarButtons.bmp
ImageLayout = Vertical
SizingMargins = 4, 4, 4, 4
SizingType = Stretch
Transparent = True
TransparentColor = 255 0 255

[Toolbar.Separator]
BgType = ImageFile
ImageCount = 1
ImageFile = AtpGreen\Separator.bmp
SizingMargins = 2, 1, 2, 3
SizingType = Stretch
Transparent = True
TransparentColor = 255 0 0

[Toolbar.SeparatorVert]
BgType = ImageFile
ImageCount = 1
ImageFile = AtpGreen\SeparatorVert.bmp
SizingMargins = 2, 1, 5, 1
SizingType = Tile
Transparent = True
TransparentColor = 255 0 0

[Toolbar.SplitButton]
BgType = ImageFile
ImageCount = 6
ImageFile = AtpGreen\ToolbarButtonsSplit.bmp
ImageLayout = Vertical
SizingMargins = 5, 5, 5, 5
SizingType = Stretch
Transparent = True
TransparentColor = 255 0 255
TextColor = 0 0 0

[Toolbar.SplitButtonDropDown]
BgType = ImageFile
GlyphImageFile = AtpGreen\ToolbarButtonsSplitDropdownGlyph.bmp
GlyphTransparent = True
GlyphType = ImageGlyph
ImageCount = 6
ImageFile = AtpGreen\ToolbarButtonsSplitDropdown.bmp
ImageLayout = Vertical
SizingMargins = 2, 2, 5, 5
SizingType = Stretch
Transparent = True
TransparentColor = 255 0 255
TextColor = 0 0 0

[Status]
BgType = ImageFile
ImageCount = 1
ImageFile = AtpGreen\StatusBackground.bmp
SizingMargins = 5, 5, 5, 5
SizingType = Stretch
TextColor = 0 0 0

[Status.Gripper]
BgType = ImageFile
ContentMargins = 0, 0, 0, 0
ImageCount = 2
ImageFile = AtpGreen\Bitmap00644.bmp
SizingType = TrueSize
Transparent = True
TransparentColor = 241 237 237
VAlign = Bottom

[Status.GripperPane]
BgType = None

[Status.Pane]
BgType = ImageFile
ImageCount = 1
ImageFile = AtpGreen\STATUSPANE.BMP
SizingMargins = 0, 2, 2, 2
SizingType = Tile
Transparent = True
TransparentColor = 255 0 0
TextColor = 0 0 0

[ListBox]
BgType = BorderFill
BorderColor = 141 193 108
BorderSize = 1
FillColor = 244 244 244
ImageFile = AtpGreen\COMBOBOX.bmp
SizingMargins = 7, 7, 8, 8
SizingType = Stretch
BorderOnly = False
Transparent = True
TransparentColor = 255 0 255
Font = Tahoma, 8

[ListView]
BgType = BorderFill
BorderColor = 141 193 108
BorderSize = 1
ImageFile = ArSwp2\LISTVIEW.BMP
SizingMargins = 8, 8, 3, 4
SizingType = Stretch
ContentMargins = 3, 4, 0, 0
FillColor = 244 244 244
TextColor = 0 0 0

[Header]
BgType = ImageFile
ImageFile = AtpGreen\ListviewHeaderBackground.bmp
SizingMargins = 0, 0, 0, 3
SizingType = Tile

[Header.HeaderItem]
BgType = ImageFile
ContentMargins = 3, 0, 0, 0
ImageCount = 3
ImageFile = AtpGreen\ListViewHeader.bmp
ImageLayout = Vertical
SizingMargins = 8, 8, 3, 4
SizingType = Tile
Transparent = True
TransparentColor = 255 0 0

[Progress]
BgType = ImageFile
BorderColor = 239 239 234
BorderSize = 1
FillColor = 239 239 234
FillType = HorzGradient
ProgressChunkSize = 1
ProgressSpaceSize = 0

[Progress.Bar]
BgType = ImageFile
ImageFile = AtpGreen\mvbarraprog1.bmp
MinSize = 10, 10
NormalSize = 100, 18
SizingMargins = 1, 1, 1, 1
SizingType = Stretch
SourceShrink = True

[Progress.BarVert]
BgType = ImageFile
ImageFile = AtpGreen\PROGRESSTRACKVERT.BMP
SizingMargins = 1, 1, 1, 1
SizingType = Stretch

[Progress.Chunk]
BgType = ImageFile
ImageFile = AtpGreen\mvprogreso1.bmp
SizingMargins = 0, 0, 0, 0
SizingType = Stretch
Transparent = True
TransparentColor = 255 0 255

[Progress.ChunkVert]
BgType = ImageFile
ImageFile = AtpGreen\PROGRESSCHUNKVERT.BMP
SizingMargins = 0, 0, 0, 0
SizingType = Stretch

[Tab]
BgType = BorderFill
BorderSize = 0
FillColor = 244 244 244
FillType = Solid

[Tab.Body]
BgType = ImageFile
ImageFile1 = AtpGreen\TabBackground.bmp
ImageFile2 = AtpGreen\TabBackground133.bmp
ImageSelectType = Dpi
MinDpi1 = 96
MinDpi2 = 164
StockImageFile = AtpGreen\TabBackground.bmp
TrueSizeScalingType = Dpi
TrueSizeStretchMark = 50

[Tab.Pane]
BgType = ImageFile
ImageCount = 1
ImageFile = ArSwp2\TabPaneEdge.bmp
SizingMargins = 2, 4, 2, 4
SizingType = Stretch

[Tab.TabItem]
BgType = ImageFile
ContentMargins = 0, 0, 0, 0
ImageCount = 5
ImageFile = AtpGreen\TABITEM.BMP
ImageLayout = Vertical
SizingMargins = 6, 6, 6, 6

[Tab.TabItemBothEdge]
BgType = ImageFile
ContentMargins = 0, 0, 0, 0
ImageCount = 5
ImageFile = ArSwp2\TABITEMBOTH.BMP
ImageLayout = Vertical
SizingMargins = 6, 6, 6, 6

[Tab.TabItemLeftEdge]
BgType = ImageFile
ContentMargins = 0, 0, 0, 0
ImageCount = 5
ImageFile = ArSwp2\TABITEMLEFT.BMP
ImageLayout = Vertical
SizingMargins = 6, 14, 6, 6
Transparent = True
TransparentColor = 255 0 255

[Tab.TabItemRightEdge]
BgType = ImageFile
ContentMargins = 0, 0, 0, 0
ImageCount = 5
ImageFile = ArSwp2\TABITEMRIGHT.BMP
ImageLayout = Vertical
SizingMargins = 6, 6, 6, 6
Transparent = True
TransparentColor = 255 0 255

[Tab.TopTabItem]
BgType = ImageFile
ContentMargins = 0, 0, 0, 0
ImageCount = 5
ImageFile = ArSwp2\TABITEMTOP.BMP
ImageLayout = Vertical
SizingMargins = 6, 6, 6, 6

[Tab.TopTabItemBothEdge]
BgType = ImageFile
ContentMargins = 0, 0, 0, 0
ImageCount = 5
ImageFile = ArSwp2\TABITEMTOPBOTH.BMP
ImageLayout = Vertical
SizingMargins = 6, 6, 6, 6

[Tab.TopTabItemLeftEdge]
BgType = ImageFile
ContentMargins = 0, 0, 0, 0
ImageCount = 5
ImageFile = ArSwp2\TABITEMTOPLEFT.BMP
ImageLayout = Vertical
SizingMargins = 6, 6, 6, 6
TransparentColor = 255 0 255
Transparent = True

[Tab.TopTabItemRightEdge]
BgType = ImageFile
ContentMargins = 0, 0, 0, 0
ImageCount = 5
ImageFile = ArSwp2\TABITEMTOPRIGHT.BMP
ImageLayout = Vertical
SizingMargins = 6, 6, 6, 6
Transparent = True
TransparentColor = 255 0 255

[TrackBar]
BgType = BorderFill
BorderColor = 239 239 234
BorderSize = 1
FillColor = 239 239 234
FillType = Solid

[TrackBar.Thumb]
BgType = ImageFile
ImageCount = 5
ImageFile = AtpGreen\Bitmap00762.bmp
ImageLayout = Vertical
SizingMargins = 3, 4, 3, 4
SizingType = Tile

[TrackBar.ThumbBottom]
BgType = ImageFile
ImageCount = 5
ImageFile1 = AtpGreen\807.bmp
ImageFile2 = AtpGreen\808.bmp
ImageFile3 = AtpGreen\809.bmp
ImageLayout = Vertical
ImageSelectType = Dpi
MinDpi1 = 96
MinDpi2 = 118
MinDpi3 = 185
SizingType = TrueSize
Transparent = True
TransparentColor = 0 0 0
TrueSizeScalingType = Dpi
TrueSizeStretchMark = 50
UniformSizing = True

[TrackBar.ThumbLeft]
BgType = ImageFile
ImageCount = 5
ImageFile1 = AtpGreen\810.bmp
ImageFile2 = AtpGreen\811.bmp
ImageFile3 = AtpGreen\812.bmp
ImageLayout = Vertical
ImageSelectType = Dpi
MinDpi1 = 96
MinDpi2 = 118
MinDpi3 = 185
SizingType = TrueSize
Transparent = True
TransparentColor = 0 0 0
TrueSizeScalingType = Dpi
TrueSizeStretchMark = 50
UniformSizing = True

[TrackBar.ThumbRight]
BgType = ImageFile
ImageCount = 5
ImageFile1 = AtpGreen\813.bmp
ImageFile2 = AtpGreen\814.bmp
ImageFile3 = AtpGreen\815.bmp
ImageLayout = Vertical
ImageSelectType = Dpi
MinDpi1 = 96
MinDpi2 = 118
MinDpi3 = 185
SizingType = TrueSize
Transparent = True
TransparentColor = 0 0 0
TrueSizeScalingType = Dpi
TrueSizeStretchMark = 50
UniformSizing = True

[TrackBar.ThumbTop]
BgType = ImageFile
ImageCount = 5
ImageFile1 = AtpGreen\816.bmp
ImageFile2 = AtpGreen\817.bmp
ImageFile3 = AtpGreen\818.bmp
ImageLayout = Vertical
ImageSelectType = Dpi
MinDpi1 = 96
MinDpi2 = 118
MinDpi3 = 185
SizingType = TrueSize
Transparent = True
TransparentColor = 0 0 0
TrueSizeScalingType = Dpi
TrueSizeStretchMark = 50
UniformSizing = True

[TrackBar.ThumbVert]
BgType = ImageFile
ImageCount = 5
ImageFile = AtpGreen\Bitmap00775.bmp
ImageLayout = Vertical
SizingMargins = 3, 4, 3, 4
SizingType = Tile

[TrackBar.Tics]
Color = 195 195 195

[TrackBar.TicsVert]
Color = 195 195 195

[TrackBar.Track]
BgType = ImageFile
ImageCount = 1
ImageFile = AtpGreen\sliderTrack.bmp
SizingMargins = 2, 2, 2, 2
SizingType = Stretch

[TrackBar.TrackVert]
BgType = ImageFile
ImageCount = 1
ImageFile = AtpGreen\sliderTrack.bmp
SizingMargins = 2, 2, 2, 2
SizingType = Stretch

[Tooltip.Close]
BgType = ImageFile
ImageCount = 3
ImageFile = AtpGreen\Bitmap00752.bmp
ImageLayout = Vertical
SizingType = TrueSize

[TreeView]
BgType = BorderFill
BorderColor = 141 193 108
BorderSize = 1
FillColor = 255 255 255

[TreeView.Glyph]
BgType = ImageFile
ImageCount = 2
ImageFile = AtpGreen\mvexpandir1.bmp
ImageLayout = Vertical
SizingType = TrueSize

[Spin]
BgType = ImageFile
ImageCount = 1
ImageFile = AtpGreen\FieldOutlineBlue.bmp
SizingMargins = 2, 2, 2, 2
SizingType = Tile

[Spin.Down]
BgType = ImageFile
ContentMargins = 0, 0, 0, 0
GlyphImageFile = AtpGreen\SPINDOWNGLYPH.BMP
GlyphTransparent = True
GlyphType = ImageGlyph
ImageCount = 4
ImageFile = AtpGreen\SPINBUTTONBACKGROUNDDOWN.BMP
ImageLayout = Vertical
SizingMargins = 4, 4, 4, 4
SizingType = Tile
Transparent = True
TransparentColor = 255 0 255

[Spin.DownHorz]
BgType = ImageFile
ContentMargins = 0, 0, 0, 0
GlyphImageFile = AtpGreen\SPINLEFTGLYPH.BMP
GlyphTransparent = True
GlyphType = ImageGlyph
ImageCount = 4
ImageFile = AtpGreen\SPINBUTTONBACKGROUNDLEFT.BMP
ImageLayout = Vertical
SizingMargins = 4, 4, 4, 4
SizingType = Stretch
Transparent = True
TransparentColor = 255 0 255

[Spin.Up]
BgType = ImageFile
ContentMargins = 0, 0, 0, 0
GlyphImageFile = AtpGreen\SPINUPGLYPH.BMP
GlyphTransparent = True
GlyphType = ImageGlyph
ImageCount = 4
ImageFile = AtpGreen\SPINBUTTONBACKGROUNDUP.BMP
ImageLayout = Vertical
SizingMargins = 4, 4, 4, 4
SizingType = Stretch
Transparent = True
TransparentColor = 255 0 255

[Spin.UpHorz]
BgType = ImageFile
ContentMargins = 0, 0, 0, 0
GlyphImageFile = AtpGreen\SPINRIGHTGLYPH.BMP
GlyphTransparent = True
GlyphType = ImageGlyph
ImageCount = 4
ImageFile = AtpGreen\SPINBUTTONBACKGROUNDRIGHT.BMP
ImageLayout = Vertical
SizingMargins = 4, 4, 4, 4
SizingType = Stretch
Transparent = True
TransparentColor = 255 0 255

[Scrollbar.ArrowBtn]
BgType = ImageFile
ContentMargins = 0, 0, 3, 3
MinSize1 = 7, 7
MinSize2 = 9, 9
NormalSize = 7, 10
GlyphTransparent = True
GlyphType = ImageGlyph
ImageCount = 16
ImageFile = AtpGreen\SCROLLARROWS.BMP
ImageFile1 = AtpGreen\SCROLLARROWGLYPHSSMALL.BMP
ImageFile2 = AtpGreen\SCROLLARROWGLYPHS.BMP
ImageLayout = Vertical
ImageSelectType = Size
SizingMargins = 5, 5, 5, 5
SizingType = Stretch
SourceShrink = True
TrueSizeScalingType = Size
TrueSizeStretchMark = 150
UniformSizing = True

[Scrollbar.GripperHorz]
BgType = ImageFile
ImageCount = 4
ImageFile = AtpGreen\SCROLLTHUMBGRIPPERHORIZONTAL.BMP
ImageLayout = Vertical
SizingType = TrueSize
Transparent = True
TransparentColor = 255 0 255

[Scrollbar.GripperVert]
BgType = ImageFile
ImageCount = 4
ImageFile = AtpGreen\SCROLLTHUMBGRIPPERVERTICAL.BMP
ImageLayout = Vertical
SizingType = TrueSize
Transparent = True
TransparentColor = 255 0 255

[Scrollbar.LowerTrackHorz]
BgType = ImageFile
ImageCount = 4
ImageFile = AtpGreen\SCROLLSHAFTHORIZONTAL.BMP
ImageLayout = Vertical
SizingMargins = 1, 1, 1, 1

[Scrollbar.LowerTrackVert]
BgType = ImageFile
ImageCount = 4
ImageFile = AtpGreen\SCROLLSHAFTVERTICAL.BMP
ImageLayout = Vertical
SizingMargins = 1, 1, 1, 1

[Scrollbar.SizeBox]
BgType = ImageFile
ImageCount = 2
ImageFile = AtpGreen\ResizeGrip2.bmp
SizingType = TrueSize
Transparent = True
TransparentColor = 255 0 0
VAlign = Bottom

[Scrollbar.ThumbBtnHorz]
BgType = ImageFile
ContentMargins = 4, 4, 0, 0
ImageCount = 4
ImageFile = AtpGreen\SCROLLTHUMBHORIZONTAL.BMP
ImageLayout = Vertical
SizingMargins = 5, 5, 5, 5

[Scrollbar.ThumbBtnVert]
BgType = ImageFile
ContentMargins = 0, 0, 4, 4
ImageCount = 4
ImageFile = AtpGreen\SCROLLTHUMBVERTICAL.BMP
ImageLayout = Vertical
SizingMargins = 5, 5, 5, 5

[Scrollbar.UpperTrackHorz]
BgType = ImageFile
ImageCount = 4
ImageFile = AtpGreen\SCROLLSHAFTHORIZONTAL.BMP
ImageLayout = Vertical
SizingMargins = 1, 1, 1, 1

[Scrollbar.UpperTrackVert]
BgType = ImageFile
ImageCount = 4
ImageFile = AtpGreen\SCROLLSHAFTVERTICAL.BMP
ImageLayout = Vertical
SizingMargins = 1, 1, 1, 1

[Edit]
BgType = BorderFill
BorderColor = 141 193 108
BorderSize = 1
FillColor = 255 255 255
ImageFile = AtpGreen\COMBOBOX.BMP
ContentMargins = 1, 1, 1, 1
SizingMargins = 7, 7, 8, 8
SizingType = Stretch
BorderOnly = False

[Edit.EditText(Disabled)]
FillColor = 240 240 240
TextColor = 90 90 90

[Edit.EditText(ReadOnly)]
FillColor = 240 240 240
TextColor = 0 0 0

[ComboBox]
BgType = BorderFill
BorderColor = 84 88 91
BorderSize = 1
FillColor = 255 255 255
ImageFile = AtpGreen\COMBOBOX.bmp
ContentMargins = 2, 2, 2, 2
SizingMargins = 7, 7, 8, 8
SizingType = Stretch
BorderOnly = False
Transparent = True
TransparentColor = 0 0 0

[ComboBox(Disabled)]
BorderColor = 160 160 160
FillColor = 240 240 240

[ComboBox(Hot)]
BorderColor = 57 123 175

[ComboBox.DropDownButton]
BgType = ImageFile
ContentMargins = 0, 0, 0, 0
GlyphImageFile = AtpGreen\ComboButtonGlyph.bmp
GlyphTransparent = True
GlyphType = ImageGlyph
ImageCount = 4
ImageFile = AtpGreen\COMBOBUTTON.BMP
ImageLayout = Vertical
SizingMargins = 6, 6, 6, 6
SizingType = Stretch
Transparent = True
TransparentColor = 255 0 255

[ExplorerBar]
BgType = BorderFill
BorderSize = 0
ContentMargins = 12, 12, 12, 12
FillType = VertGradient
GradientColor1 = 65 111 166
GradientColor2 = 107 184 110
GradientRatio1 = 0
GradientRatio2 = 255

[ExplorerBar.HeaderBackground]
BgType = ImageFile
ContentMargins = 8, 8, 7, 7
Font = Segoe UI, 8
ImageFile = AtpGreen\ExplorerBarHeaderBackground.bmp
SizingMargins = 0, 0, 0, 0
SizingType = Stretch
TextColor = 255 255 255

[ExplorerBar.HeaderClose]
BgType = ImageFile
ImageCount = 3
ImageFile = AtpGreen\ExplorerBarHeaderClose.bmp
ImageLayout = Vertical
Offset = 4, 4
OffsetType = TopRight
SizingType = TrueSize
Transparent = True

[ExplorerBar.Headerpin]
BgType = ImageFile
ImageCount = 6
ImageFile = AtpGreen\ExplorerBarHeaderPin.bmp
ImageLayout = Vertical
Offset = 6, 4
OffsetType = TopRight
SizingType = TrueSize
Transparent = True

[ExplorerBar.IeBarMenu]
BgType = ImageFile
ImageCount = 3
ImageFile = AtpGreen\IE_PersonalBarMenu.bmp
ImageLayout = Vertical
Offset = 3, 1
OffsetType = TopRight
SizingType = TrueSize
Transparent = True

[ExplorerBar.NormalGroupBackground]
BgType = ImageFile
BorderColor = 255 255 255
ContentMargins = 8, 8, 7, 7
FillColor = 255 255 255
Font = Tahoma, 8
ImageFile = AtpGreen\NormalGroupBackground.bmp
SizingMargins = 3, 3, 3, 3
SizingType = Stretch
TextColor = 129 129 129

[ExplorerBar.NormalGroupCollapse]
BgType = ImageFile
ImageCount = 3
ImageFile = AtpGreen\SpecialGroupCollapse.bmp
ImageLayout = Vertical
Offset = 3, 1
OffsetType = TopRight
SizingType = TrueSize
Transparent = True

[ExplorerBar.NormalGroupExpand]
BgType = ImageFile
ImageCount = 3
ImageFile = AtpGreen\SpecialGroupExpand.bmp
ImageLayout = Vertical
Offset = 3, 1
OffsetType = TopRight
SizingType = TrueSize
Transparent = True

[ExplorerBar.NormalGroupHead]
BgType = ImageFile
ContentMargins = 8, 8, 7, 7
Font = Tahoma, 8, bold
ImageFile = AtpGreen\NormalGroupHead.bmp
SizingMargins = 3, 106, 3, 1
SizingType = Stretch
TextColor = 129 129 129
Transparent = True

[ExplorerBar.SpecialGroupBackground]
BgType = ImageFile
ContentMargins = 8, 8, 7, 7
Font = Tahoma, 8
ImageFile = AtpGreen\SpecialGroupBackground.bmp
SizingMargins = 3, 3, 3, 3
SizingType = Stretch
TextColor = 129 129 129

[ExplorerBar.SpecialGroupCollapse]
BgType = ImageFile
ImageCount = 3
ImageFile = AtpGreen\SpecialGroupCollapse.bmp
ImageLayout = Vertical
Offset = 3, 1
OffsetType = TopRight
SizingType = TrueSize
Transparent = True

[ExplorerBar.SpecialGroupExpand]
BgType = ImageFile
ImageCount = 3
ImageFile = AtpGreen\SpecialGroupExpand.bmp
ImageLayout = Vertical
Offset = 3, 1
OffsetType = TopRight
SizingType = TrueSize
Transparent = True

[ExplorerBar.SpecialGroupHead]
BgType = ImageFile
ContentMargins = 8, 8, 7, 7
FillColor = 133 135 164
Font = Tahoma, 8, bold
ImageFile = AtpGreen\SpecialGroupHead.bmp
SizingMargins = 3, 106, 3, 1
SizingType = Stretch
TextColor = 129 129 129
Transparent = True

